<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Form_fields_model extends CI_Model
{
    protected $table = 'form_fields';

    public function get_active_fields($form_key)
    {
        return $this->db
            ->where('form_key', $form_key)
            ->where('active', 1)
            ->order_by('field_order', 'ASC')
            ->get($this->table)
            ->result_array();
    }
}
